@charset "UTF-8";
#contents_hdr {
background-image: url(/images/img_hdr/img_hdr_contact.jpg);
}
.h_ttl01 {
letter-spacing: 0px;
}
.access_data {
width: 50%;
float: left;
margin-bottom: 0px;
}
.gMap iframe {
height: 50vh;
width: 100%;
vertical-align: bottom;
}
.access_data_ul {
line-height: normal;
}
.access_data_ul li {
clear: both;
margin-bottom: 2em;
}
.access_data_ul li h3 {
margin-bottom: 0px;
font-weight: bold;
float: left;
width: 7em;
}
.access_data_ul li .access_data_ul_data {
float: left;
margin-bottom: 1.8em;
}
.time_table td,
.time_table th {
text-align: center;
}
.time_table_block {
width: 50%;
float: right;
}

@media screen and (min-width:1px) and (max-width:767px) {
.access_data_ul li h3 {
float: none;
width: 100%;
}
.access_data,
.time_table_block {
width: 100%;
float: none;
margin-bottom: 3em;
clear: both;
}
}
